@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px; color:#0769AA; background:#F0F7FD;}
img{ border:0;}
ul,li{ list-style-type:none;}
a{ text-decoration:none}
#wrap{ width:1000px; height:auto; margin:auto;}
#header{ width:1000px; height:auto;}
#banner{ width:1000px; height:150px;}

#banner .banner01{ width:381px; height:150px; float:left; background:url(../images/index_01.jpg) no-repeat;}
#banner .banner02{ width:368px; height:150px; float:left; background:url(../images/index_02.jpg) no-repeat;}
#banner .banner03{ width:251px; height:150px; float:left;}
#nav{ width:1000px; height:36px; background:url(../images/index_05.jpg) repeat-x;}
#nav ul{ width:780px; height:36px; float:left;}
#nav ul li{ float:left; width:78px; height:36px; line-height:32px; background:url(../images/index_09.jpg) no-repeat; 
            color:#fff; font-size:14px; text-align:center; padding:0 8px;}
#nav ul li a{ display:block; width:78px; height:36px; line-height:32px; color:#fff;}
#nav ul li a:hover{ width:78px; height:36px; background:url(../images/index_07.jpg) no-repeat; font-weight:600;}
.time{color:#fff; height:36px; line-height:30px; margin-right:20px; width:150px; float:right;}

#content{ width:1000px; height:auto; margin-top:5px;}
#left{ width:271px; height:auto; float:left;}
#mid{ width:495px; height:auto; float:left; margin-left:5px;}
#right{ width:223px; height:auto; float:right;}

#left .left01{ width:271px; height:auto;}
#left .left01 .title{ width:271px; height:34px; background:url(../images/index_14.jpg) no-repeat;}
#left .left01 .title h3{ float:left; width:150px; height:34px; line-height:40px; text-align:left;
                         padding-left:45px; font-size:14px; font-weight:600; color:#0769AA; overflow:hidden;}
#left .left01 .title a{ float:right; margin:10px 15px 0 0; color:#0769AA;}
#left .left01 .title a:hover{ color:#333;}
#left .left01 .con{width:271px; height:230px; background:url(../images/index_31.jpg) repeat-y;}
#left .left01 .bot{width:271px; height:11px; background:url(../images/index_38.jpg) no-repeat; _overflow:hidden;}
.tab_list2{ width:98%; margin-left:4px; padding-top:5px; height:auto;}
.tab_list2 dl{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.tab_list2 dd{background:url(../images/dot.gif) 0 10px no-repeat; padding: 3px 0 0 12px; line-height:20px; text-align:left;
overflow:hidden; height:20px;}
.tab_list2 span{float:right; color:#0769AA; font-size:12px; padding-right:30px; overflow:hidden;}
.tab_list2 dd a{font-size:12px;color:#0769AA;text-decoration:none;} 
.tab_list2 dd a h3{ float:right; width:100px; height:20px; line-height:20px; font-size:12px;
font-weight:100px;}
.tab_list2 dd a:hover{font-size:12px;color:#333;text-decoration:none;} 

.ser{width:271px; height:63px; overflow:hidden; margin:4px 0 0 0; background:url(../images/serbg.jpg) no-repeat; 
position:relative;}				
.search { position:absolute; width:271px; height:63px; top:2px; left:10px; overflow:hidden;}
.search input { position:absolute; width:100px; height:18px; top:23px; left:86px; font-size:12px; line-height:18px; 
                background:none; border:none; }
.search input.notxt { color:#666; }	
.search button { position:absolute; width:22px; height:21px; top:20px; left:207px; background:none; border:none;  
                 padding-top:20px; cursor:pointer;}			  

#left .left01 .con span{ margin:20px 0 0 15px;}

#left .left01 .con select{ width:150px; margin:20px 0 0 0;}
#left .left01 .title a:hover{color:#333;}


#mid .mid01{ width:495px; height:auto;}
#mid .mid01 .title{ width:495px; height:34px; background:url(../images/index_16.jpg) no-repeat;}
#mid .mid01 .title h3{ float:left; width:150px; height:34px; line-height:40px; text-align:left;
                         padding-left:45px; font-size:14px; font-weight:600; color:#0769AA; overflow:hidden;}
#mid .mid01 .title a{ float:right; margin:10px 15px 0 0; color:#0769AA;}
#mid .mid01 .title a:hover{ color:#333;}
#mid .mid01 .con{width:495px; height:180px; background:url(../images/index_41.jpg) repeat-y;}
#mid .mid01 .bot{width:495px; height:10px; background:url(../images/index_52.jpg) no-repeat; _overflow:hidden;}
#mid .mid01 .con .cwcpic{ width:241px; height:124px; float:left; margin:5px 5px 0 5px;}
#mid .mid01 .con .cwcpic img{ padding:4px; border:1px solid #C8DFDF;}
#mid .mid01 .con .jj_con{ text-indent:16px; width:221px; height:auto; float:right; line-height:20px; margin:5px 15px 0 0;
_margin:5px 5px 0 0;}

#right .right01{ width:223px; height:auto;}
#right .right01 .title{ width:223px; height:34px; background:url(../images/index_18.jpg) no-repeat;}
#right .right01 .title h3{ float:left; width:150px; height:34px; line-height:40px; text-align:left;
                         padding-left:45px; font-size:14px; font-weight:600; color:#0769AA; overflow:hidden;}
#right .right01 .title a{ float:right; margin:10px 15px 0 0; color:#0769AA;}
#right .right01 .title a:hover{ color:#333;}
#right .right01 .con{width:223px; height:323px; background:url(../images/index_22.jpg) repeat-y;}
#right .right01 .bot{width:223px; height:10px; background:url(../images/index_54.jpg) no-repeat; _overflow:hidden;}
#right .right01 .con img{ margin:6px 0 0 1px; float:left;}
.lxwmbg{ width:223px; height:112px; background:url(../images/lxwmbg.gif) no-repeat right bottom;}
.lxwmbg ul{ width:180px; height:auto; padding-top:15px;}
.lxwmbg ul li{ width:160px; height:22px; line-height:22px; text-align:right;}
.lxwmbg span{ margin-left:30px}

#footer{ width:1000px; height:121px; background:url(../images/index_59.jpg) repeat-x; float:left;}
#footer p{ text-align:center; line-height:24px; padding-top:30px;}

/*          list pages          */

#list_right{ width:723px; height:auto; float:right;}
#list_right .title{ height:35px; width:723px; background:url(../images/list_03.jpg) no-repeat;}
#list_right .title h3{ font-size:12px; font-weight:100; height:35px; line-height:38px; padding-left:45px;}
#list_right .con{ width:721px; height:681px; border:1px solid #C5DFDC; border-top:none; border-bottom:none; background:#fff;}

.tab_list3{ width:98%; margin-left:4px; padding-top:5px; height:auto;}
.tab_list3 dl{padding: 0px 0px 0px 8px; width:98%; _width:auto; float:left; list-style-type:none;}
.tab_list3 dd{background:url(../images/dot2.gif) 0 10.5px no-repeat; padding: 3px 0 0 12px; line-height:20px; text-align:left;
overflow:hidden; height:20px;}
.tab_list3 span{float:right; color:#0769AA; font-size:12px; padding-right:30px; overflow:hidden;}
.tab_list3 dd a{font-size:12px;color:#0769AA;text-decoration:none;} 
.tab_list3 dd a:hover{font-size:12px;color:#333;text-decoration:none;} 

.list_sort{ width:96%; background:#DAE9F2; height:30px; line-height:30px; 
            margin:15px 0 0 15px; _margin:15px 0 0 8px;text-align:center; float:left; color:#333;} 
.list_sort a{ color:#333;}
.list_sort a:hover{ color:#0769AA;}

#list_right .bot{ width:723px; height:10px; background:url(../images/list_05.jpg) no-repeat;}

/*         sub  pages        */
#left .left01 .con ul{ width:262px; height:auto; margin-left:5px; padding-top:8px;}
#left .left01 .con ul li{ width:262px; height:27px; background:url(../images/sub_link.gif) 18px 8px no-repeat; margin-top:2px;
height:27px; line-height:27px; text-align:left; overflow:hidden; font-size:13px; color:#333;} 
#left .left01 .con ul li a{ display:block; width:262px; height:27px; line-height:30px; font-size:13px; font-weight:600; 
color:#333; padding-left:40px;}
#left .left01 .con ul li a:hover{ width:262px; height:27px; line-height:30px; background:url(../images/sub_hover.gif) no-repeat; 
font-size:13px; font-weight:600; color:#990000; padding-left:40px;}

/*            zzjg pages           */
#list_right .con h4{height:40px; line-height:50px; border-bottom:2px solid #6AA5CC; padding:10px 0 0 40px; overflow:hidden;
                    background:url(../images/tab_ico.gif) no-repeat 20px 30px; margin-bottom:10px; font-size:14px;}
.tab {width:95%;line-height:26px;border:1px solid #106699;background:none;margin-left:auto;margin-right:auto;}
.tab th {border:1px solid #106699; background:#FFFFD8;text-align:center; font-size:18px; height:40px; color:#900;} 
.tab td {border:1px solid #106699; background:none;text-align:center; font-size:12px; height:30px;}
.tab td a{ text-decoration:none; color:#333;}
.tab td a:hover{ text-decoration:none; color:#f00;}
.border1{border-collapse: collapse;}


/*             article pages                  */
#art_right{ width:723px; height:auto; float:right;}
#art_right .title{ height:35px; width:723px; background:url(../images/list_03.jpg) no-repeat;}
#art_right .title h3{ font-size:12px; font-weight:100; height:35px; line-height:38px; padding-left:45px;}
#art_right .con{ width:721px; height:auto; border:1px solid #C5DFDC; border-top:none; border-bottom:none; background:#fff;}
#art_right .bot{ width:723px; height:10px; background:url(../images/list_05.jpg) no-repeat;}

#art_right .con h2{ font-size:18px; font-weight:600; color:#0769AA; height:40px; line-height:40px; 
                 text-align:center; padding:15px 0 0 0;}
#art_from{ margin:auto; width:360px; height:35px;}
#art_from span{ height:35px; line-height:35px; text-align:center; margin:0 15px; color:#333;}
#pp{ width:95%; margin:auto; line-height:24px;  border-top:1px dashed #ccc; padding-top:15px; color:#333}

.xgfj{ width:96%;height:auto; margin:auto;}
.xgfj_title{ width:100%; height:30px;  border-bottom:1px solid #13508F; margin:auto;}
.xgfj_title img{ margin:6px 0 0 15px; float:left;}
.xgfj_title h5{ float:left; width:80px; height:24px; line-height:24px; color:#333; 
                  font-size:14px; text-align:left; margin:2px 0 0 10px; _margin:2px 0 0 10px;}
.com_list1{ width:97%; margin-left:14px;}
.com_list1 ul{ height:auto;}
.com_list1 ul li{background:url(../images/dot2.gif) 0 11px no-repeat; padding: 3px 0 0 13px; line-height:22px; text-align:left;overflow:hidden; height:22px;  }
.com_list1 ul li span{float:right; color:#333; font-size:12px; padding-right:15px; overflow:hidden; font:"宋体";}
.com_list1 ul li a{font-size:12px;color:#464646;text-decoration:none;} 
.com_list1 ul li a:hover{font-size:12px;color:#046CD1;text-decoration:none;}

